./security/ruby-openssl-ccm, Ruby Gem for RFC 3610 - Counter with CBC-MAC (CCM)

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.2.2, Package name: ruby26-openssl-ccm-1.2.2, Maintainer: minskim

Ruby Gem for RFC 3610 - Counter with CBC-MAC (CCM).


Required to run:
[lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 5a4a91f65d0e6c3647a1fd177161aba99b44f7c3
RMD160: 41541a2e04a72b3c3fb89550e5502ba687e23cea
Filesize: 24 KB

Version history: (Expand)


CVS history: (Expand)


   2020-03-24 17:06:21 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
security/ruby-openssl-ccm: update to 1.2.2

Update ruby-openssl-ccm to 1.2.2.
pkgsrc change: add "USE_LANGUAGES=	# none".

Version 1.2.2 (2019-01-08)

* Update cipher validation to be case-insensitive
   2018-05-04 00:13:47 by Min Sik Kim | Files touched by this commit (4)
Log message:
security/ruby-openssl-ccm: Import version 1.2.1

Ruby Gem for RFC 3610 - Counter with CBC-MAC (CCM).